# This custom rule set only exists to allow opting out of the repository
# default of enabling unawaited_futures. Please do NOT add more changes
# here without consulting with #hackers-ecosystem on Discord.

include: ../../analysis_options.yaml

linter:
  rules:
    # Matches flutter/flutter, which disables this rule due to false positives.
    unawaited_futures: false
